SELECT
    sd.identity_system,
    sd.scan_target,
    sd.fullpath,
    sd.size AS size,
    srs.byte_string(sd.size) AS size_string,
    sd.create_time,
    sd.modify_time,
    sd.access_time,
    sd.owner_display_name
FROM
    srs.current_fs_scandata_edir AS sd
WHERE
    (sd.scan_target LIKE ('\\CCC4\SHARE') Escape '#') AND
    (sd.owner_display_name IN (NULL, '[Nobody]', '[Supervisor]', '[Unknown]'))